var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payments/success/route.js")
R.c("server/chunks/[root-of-the-server]__ece080fd._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_payments_success_route_actions_e15b31f3.js")
R.m(32729)
module.exports=R.m(32729).exports
